<?xml version="1.0" standalone="yes" ?>
        <Ship>
            <Designer>Chris "Laserlight" DeBoe</Designer>
            <Race>Alarishi Empire</Race>
            <ClassAbbrev>CH</ClassAbbrev>
            <ClassName>Chairman</ClassName>
            <ShipClass>Heavy Cruiser</ShipClass>
            <Mass>82</Mass>
            <PointValue>275</PointValue>

            <MainDrive initialThrust="4"/>
            <FTLDrive/>
            <Armor totalArmor="7"/>
            <Hull  value="82" type="Average"/>
            <Electronics>
                <FireControl xSSD="80"  ySSD="170"/>
                <FireControl xSSD="100" ySSD="170"/>
                <FireControl xSSD="120" ySSD="170"/>
            </Electronics>
            <Defenses>
            </Defenses>
            <Weapons>
                <BeamBattery  xSSD="40"  ySSD="30"  rating="2" arcs="(FP/F/FS)"/>
                <BeamBattery  xSSD="80"  ySSD="30"  rating="2" arcs="(FP/F/FS)"/>
                <BeamBattery  xSSD="120" ySSD="30"  rating="2" arcs="(FP/F/FS)"/>
                <BeamBattery  xSSD="160" ySSD="30"  rating="2" arcs="(FP/F/FS)"/>
                <BeamBattery  xSSD="60"  ySSD="70"  rating="2" arcs="(AP/FP/F)"/>
                <BeamBattery  xSSD="100" ySSD="70"  rating="2" arcs="(AP/FP/F)"/>
                <BeamBattery  xSSD="140" ySSD="70"  rating="2" arcs="(AP/FP/F)"/>
                <BeamBattery  xSSD="80"  ySSD="110" rating="2" arcs="(AP/FP/F)"/>
                <BeamBattery  xSSD="120" ySSD="110" rating="2" arcs="(AP/FP/F)"/>
                <PointDefense xSSD="50"  ySSD="145"/>
                <PointDefense xSSD="75"  ySSD="145"/>
                <PointDefense xSSD="100" ySSD="145"/>
                <PointDefense xSSD="125" ySSD="145"/>
                <PointDefense xSSD="150" ySSD="145"/>
            </Weapons>
            <DesignNotes>
            Chairman Han, Chairman Bob, Chairman Reynolds, Chairman Zdorovoi, sponsored by 
            Han Bank, Imperial Express, the Reynolds Consortium, and Imperial Tactical 
            Technologies. Each ship is permitted to use 12% of its surface to display the 
            logo of its corporate sponsor.
            </DesignNotes>
        </Ship>
